{
  "name": "sto-token-spt",
  "version": "1.0.0",
  "description": "Set up the Testing Environment, you must have truffle installed.",
  "main": "truffle-config.js",
  "directories": {
    "doc": "docs",
    "test": "test"
  },
  "dependencies": {
    "bignumber": "^1.1.0",
    "bignumber.js": "^8.1.1",
    "chai-bn": "^0.1.1",
    "npm": "^6.9.0",
    "token-test-suite": "^0.0.3",
    "web3": "^0.20.6"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "chai-bignumber": "^3.0.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:aenco/icoandsto/sto-token-spt.git"
  },
  "author": "",
  "license": "ISC"
}
